# ZOO Category Module Language file
# Copyright (C) YOOtheme. All rights reserved.
# Note : All ini files need to be saved as UTF-8

#Frontend

NO CATEGORIES FOUND=No se encontraron categorías

#Backend

APPLICATION_DESCRIPTION=Seleccione una aplicación y una categoría para mostrar sus artículos
FRONTPAGE=Portada (Frontpage)
MAX_DEPTH_DESCRIPTION=La máxima profundidad del árbol. (0=ilimitado)
MENUITEM_DESCRIPTION=Seleccione un Artículo de Menú el cual estará activo cuando se muestre la vista de artículos
SELECT APPLICATION=Seleccione Aplicación
THEME=Tema (Theme)
TYPES=Tipos
VISUAL STYLE=Estilo Visual